.nav {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none; color: #CC9966}
a.navlinks:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none; color: #FFFFFF}
a.navlinks {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #330000; text-decoration: none; font-weight: bold}
.heading {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #330000; text-decoration: none; padding-top: 4px; padding-left: 4px}
.bodyText {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none}
.date { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #330000; text-decoration: none; font-weight: bold }
a { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #330000; text-decoration: underline; font-weight: bold }
a:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FF0000; text-decoration: underline; font-weight: bold }
.smaller { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; text-decoration: none }
.sheading { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #330000; text-decoration: underline; padding-top: 4px; padding-left: 4px }
.supscript {  vertical-align: super; font-size: 5px}
ol {  margin-top: 0px; padding-top: 0px}

body
{
	width:990px;
}

.bodyTextBig
{
	width:940px;
	
}

.bodyTextMid
{
	width:70%;
}

table
{
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none;
}


.topContainer
{
	position:absolute;
	height:112px;
	width:1112px;
	background:url("../img/tlcornerNEW-beta.gif") no-repeat;
	padding: 6px 0 0 0;
}

#logo
{
	width:150px;
	float:left;
}

.logoTop
{
	width:235px;
	float:left;
}

.topLinks
{
	float:left;
	padding:5px 0 0 0;
	width:114px;
}

#deceasedNameCont
{
    background:url("img/deceasedNames_bg.jpg") no-repeat;
    width:565px;
    height:94px;
    font-family:arial, helvetica, verdana;
    padding-left:5px;
    border:0px solid #c00;
    float:left;
}

#deceasedNameCont ul
{
    border:0px solid #c00;
    float:left;
    display:block;
    width:186px;
    margin:0px;
    padding:18px 0 0 0px;
    background:none;
    list-style-type:none !important;
}

#deceasedNameCont ul li
{
    list-style-type:none;
    float:left;
    width:100%;
    margin:0px;
    padding:0px;
    text-align:left;
    background:url("img/arrow_off.gif") 0 2px no-repeat;
}

#deceasedNameCont ul li a, #deceasedNameCont ul li a:link, #deceasedNameCont ul li a:visited
{
    color:#fff;
    font-weight:normal;
    float:left;
    font-size:10px;
    padding:0px 0 2px 12px;
    text-decoration:none;
}

#deceasedNameCont ul li a:hover
{
    background:url("img/arrow_on.gif") 0 2px no-repeat;
    text-decoration:underline;
}

#deceasedSearchCont
{
     background:url("img/deceasedNames_search_bg_off.gif") 0 0px no-repeat;
     width:175px;
     float:left;
     margin-top:5px;
     border:0px solid #c00;
}

#deceasedSearchCont:hover
{
     background:url("img/deceasedNames_search_bg_on.gif") 0 0px no-repeat;
     width:185px;
     height:33px;
     float:left;
     border:0px solid #c00;
}


#deceasedSearchCont input
{
    border:0px solid #c00;
    background:none;
    margin: 9px 0 0 12px;
    font-size:11px;
    color:#666;
    width:108px;
    float:left;
}

img#deceaseSearchBtn
{
    float:left;
    border:0px solid #c00;
    background:url("img/deceasedNames_search_bttn_off.gif") 0 0px no-repeat;
}

img#deceaseSearchBtn:hover
{
    background:url("img/deceasedNames_search_bttn_on.gif") 0 0px no-repeat;
}

#homeSearch
{
	padding-left:0px;
}

#homeSearch, #homeSearch input
{
	font-size:9px !important;
	font-family:Arial,helvetica, Verdana;
	font-weight:normal;
	float:left;
}


#homeSearch .nav
{
	border:0px solid #000;
}

#homeSearch form,
#homeSearch table, #homeSearch table table,
#homeSearch table td, #homeSearch table table td
{
	padding:0px;
	margin:0px;
}

#homeSearch table
{
	float:left;
	margin:0px 0px 0 0;
	padding:0px;
}

#homeSearch table table td
{
	padding:4px 0;
}

#homeSearch a.navlinks,
#homeSearch .style1
{
	display:none;
}

#searchForm input
{
	width:75px;
}

#rightContactInfo
{
	float:left;
	padding-left:5px;
}

#rightContactInfo .style1
{
	font-family:Verdana, Helvetica, Arial;
	font-size:10px;
	font-weight:bold;
	color:#300;
}

.signupNotif img
{
	border:0px;
}